table.colors_pricebox { /* Pricebox Background Color */
	background-color:transparent;
}

.colors_descriptionbox { /* Description Box */
	background-color:transparent;
}

table.colors_descriptionbox td, table.colors_descriptionbox td div, table.colors_descriptionbox td p, table.colors_descriptionbox td font { /* Description Box Text */
	color:#20110d;
	font-family:arial, verdana, sans-serif !important;
	font-size:12px;
	font-weight:normal;
	line-height:14px;
}

table.colors_descriptionbox td p { /* Description Box Text - Paragraph Padding */
	margin:0px;
	padding:0px 0px 5px 0px;
}

table.colors_descriptionbox tr td table tr td b { /* Features Title (only when bold isn't anywhere else in description) */
	/*font-weight:normal !important;*/
}

#content_area form table tr td table tr td table tr td nobr font.productnamecolorSMALL b, #content_area form table tr td table tr td table tr td nobr a.productnamecolorSMALL, #content_area form table tr td table tr td table tr td nobr a.productnamecolorSMALL b { /* Description Box Tabs */
	font-family:arial, verdana, sans-serif !important;
	font-size:14px;
	font-weight:bold;
	color:#fdf8e5;
	text-transform:none;
	display:block;
	padding:0px;
}

a#product_photo_zoom_url { /* Product Image Wrapper */
	display:block;
	margin:0px 10px 0px 0px;
	width:300px;
}

a#product_photo_zoom_url img { /* Product Image Border */
	border:0px;
}

.productnamecolorLARGE, a.productnamecolorLARGE, a.productnamecolorLARGE:hover { /* Product Name */
	display:inline-block;
	color:#20110d !important;
	font-family:arial, verdana, sans-serif !important;
	font-size:16px !important;
	font-weight:bold !important;
	margin:0px;
	padding:0px 0px 0px 0px;
	text-transform:none;
}

table.colors_pricebox tr td span.product_options_link a { /* Manually Added  - Link Next To Product Options Dropdown */
	/*color:#20358c;
	font-family:arial, verdana, sans-serif;
	font-size:12px;
	text-decoration:none;*/
}

table.colors_pricebox tr td span.product_options_link a:hover { /* Manually Added  - Link Next To Product Options Dropdown - Hover */
	/*color:#20358c;
	font-family:arial, verdana, sans-serif;
	font-size:12px;
	text-decoration:underline;*/
}

table.colors_pricebox tr td { /* Pricebox Text - Availability Text Usually*/
	color:#20110d;
	font-family:arial, verdana, sans-serif !important;
	font-size:12px;
}

table.colors_pricebox tr td span.stockstatus_out { /* Stock Status (v6) (When Out) */
	/*color:#d40606;
	font-family:arial, verdana, sans-serif;
	font-size:12px;
	text-transform:uppercase;*/
}

table.colors_pricebox tr td a { /* Pricebox Links - Call For Price Text Usually */
	/*color:#000000 !important;
	font-family:arial, verdana, sans-serif !important;
	font-size:11px !important;*/
}

table.colors_pricebox tr td table tr td table tr td table tr td font.productnamecolor i b { /* You Save Text */
	/*color:#5a78a1 !important;
	font-family:verdana, sans-serif !important;
	font-size:11px !important;
	font-style:italic !important;
	font-weight:normal !important;
	letter-spacing:normal !important;
	text-transform:none !important;*/
}

#content_area form table tr td table.colors_pricebox tr td table tr td table tr td table tr td font.colors_text { /* List Price */
	/*color:#262d37 !important;
	font-family:verdana, sans-serif !important;
	font-size:11px !important;
	font-weight:normal !important;*/
}

table.colors_pricebox tr td table tr td table tr td table tr td font.colors_text span.PageText_L483n b { /* List Price (v6) */
	/*color:#262d37 !important;
	font-family:verdana, sans-serif !important;
	font-size:11px !important;
	font-weight:normal !important;
	text-decoration:none;*/
}

#content_area form table tr td table.colors_pricebox tr td table tr td table tr td table tr td font.colors_text b { /* List Price Text, Our Price Text */
	color:#20110d !important;
	font-family:arial, verdana, sans-serif !important;
	font-size:14px !important;
	font-weight:normal !important;
}

table.colors_pricebox tr td table tr td table tr td table tr td font.colors_text span.PageText_L483n b span.PageText_L334n { /* List Price Text (v6) */
	/*color:#262d37 !important;
	font-family:verdana, sans-serif !important;
	font-size:11px !important;
	font-weight:bold !important;
	text-decoration:none !important;*/
}

table.colors_pricebox tr td table tr td table tr td table tr td font.pricecolor span.PageText_L483n font.colors_text b span.PageText_L335n, table.colors_pricebox tr td table tr td table tr td table tr td font.colors_text span.PageText_L483n b span.PageText_L335n { /* Our Price Text (v6) */
	/*display:none;*/
	color:#20110d !important;
	font-family:arial, verdana, sans-serif !important;
	font-size:14px !important;
	font-weight:normal !important;
	font-style:normal !important;
}

#content_area form table tr td table.colors_pricebox tr td table tr td table tr td table tr td font.colors_text span.prodprice_list { /* List Price (Custom) */
	/*color:#4b5154 !important;
	font-family:arial, verdana, sans-serif !important;
	font-size:12px !important;
	font-weight:normal !important;*/
}

#content_area form table tr td table.colors_pricebox tr td table tr td table tr td table tr td font.colors_text b span { /* Our Price Text (Custom or v6) */
	/*display:none;*/
	color:#20110d !important;
	font-family:arial, verdana, sans-serif !important;
	font-size:14px !important;
	font-weight:normal !important;
}

table.colors_pricebox tr td table tr td table tr td table tr td font.colors_text span.PageText_L483n { /* Our Price (if there's a Sale Price) (v6) */
	/*color:#555555 !important;
	font-family:arial, verdana, sans-serif !important;
	font-size:12px !important;
	font-weight:bold !important;*/
}

#content_area form table tr td table.colors_pricebox tr td table tr td table tr td table tr td b font.colors_productprice, #content_area form table tr td table.colors_pricebox tr td table tr td table tr td table tr td b font.colors_text { /* Our Price */
	color:#aa1e23 !important;
	font-family:arial, verdana, sans-serif !important;
	font-size:14px !important;
	font-weight:normal !important;
	font-style:normal !important;
}

table.colors_pricebox tr td table tr td table tr td table tr td b font.pricecolor span.PageText_L483n { /* Our Price (or Sale Price if exists) (v6) */
	color:#aa1e23 !important;
	font-family:arial, verdana, sans-serif !important;
	font-size:14px !important;
	font-weight:normal !important;
	font-style:normal !important;
}

table.colors_pricebox tr td table tr td table tr td table tr td b font.pricecolor span.PageText_L483n span.PageText_L336n { /* Sale Price Text (v6) */
	/*color:#e25c77 !important;
	font-family:arial, verdana, sans-serif !important;
	font-size:12px !important;
	font-weight:bold !important;*/
}

table.colors_pricebox tr td table tr td table tr td table tr td b font.pricecolor span.prodprice_sale { /* Sale Price Text (Custom) */
	/*color:#000000 !important;
	font-family:verdana, sans-serif !important;
	font-size:11px !important;
	font-weight:bold !important;*/
}

#content_area form table tr td table.colors_pricebox tr td table tr td table tr td i font { /* Product Code */
	font-family:arial, verdana, sans-serif !important;
	font-size:11px;
	font-weight:normal;
	font-style:italic !important;
	color:#8c6239 !important;
}

#content_area form table tr td table.colors_pricebox tr td table tr td table tr td i font span.product_code_title span.PageText_L203n { /* Product Code Title (v6) */
	font-family:arial, verdana, sans-serif !important;
	font-size:11px;
	font-weight:normal;
	font-style:italic !important;
	color:#8c6239 !important;
}

table.colors_pricebox tr td table tr td table tr td i font span.product_code_title { /* Product Code Colon (v6) */
	/*display:none !important;*/
}

#content_area form table tr td table.colors_pricebox tr td table tr td table tr td b font[color="#009900"]{ /* Stock Status Text */
	color:#aa1e23 !important;
	font-family:arial, verdana, sans-serif;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
}

#content_area form table tr td table.colors_pricebox tr td table tr td table tr td table tr td input { /* Quantity Input Box */
	font-family:arial, verdana, sans-serif !important;
	color:#20110d;
	font-size:11px;
	margin:2px 5px 2px 0px;
}

#content_area form table tr td table.colors_pricebox tr td table tr td table tr td table tr td span.PageText_L71n { /*Quanity Input Description (v6) */
	color:#20110d !important;
	font-family:arial, verdana, sans-serif !important;
	font-size:11px !important;
	font-weight:normal !important;
	font-style:normal !important;
}

#content_area form table tr td table.colors_pricebox tr td table tr td table tr td table tr td font.colors_productname b { /* Option Category Headers */
	/*color:#8d0047;
	font-family:arial, verdana, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
	letter-spacing:0.8px;
	text-transform:uppercase;*/
}

table.colors_pricebox tr td table tr td table tr td table tr td { /* Options Description Text Alignment */
	/*text-align:left !important;*/
}

table.colors_pricebox tr td table tr td table tr td table tr td span.optdesc { /* Options Description Text - Added Manually to "OptionCategoriesDesc" in Admin*/
	/*color:#1d1d1d !important;
	font-family:arial, verdana, sans-erif !important;
	font-size:11px !important;
	font-weight:normal !important;
	font-style:normal;*/
}

table.colors_pricebox select { /* Choose Your Options Dropdowns */
	/*border:1px solid #bebebe;
	color:#1d1d1d;
	font-family:arial, verdana, sans-serif !important;
	font-size:10px;
	font-weight:normal;
	margin:2px 0px 2px 5px;
	padding:0px;
	min-width:145px;
	max-width:400px;*/
}

table.colors_pricebox div.prod_email_info { /* Email Images To Div (Manually Added) */
	/*background:url(../images/template/prod_email_bg.jpg);
	background-repeat:repeat-x;
	color:#ffffff;
	font-family:verdana, sans-serif;
	font-size:9px;
	font-weight:bold;
	height:18px;
	line-height:18px;
	vertical-align:middle;
	margin:0px 0px 5px 109px;
	padding:0px 10px 0px 10px;*/
}

table.colors_pricebox a.opt_sidelink { /* Options Sidenote Link */
	/*background:url(../images/template/opt_sidelink_bg.jpg);
	background-repeat:no-repeat;
	background-position:right 3px;
	color:#f9007d;
	font-family:arial, verdana, sans-serif;
	font-size:12px;
	display:inline-block;
	margin:0px;
	padding:0px 10px 0px 0px;
	width:70px;*/
}

table.colors_pricebox textarea { /* Choose Your Options Textarea */
	/*margin:0px 0px 0px 5px;*/
}

table.colors_pricebox tr td table tr td table tr td table tr td font, table.colors_pricebox tr td table tr td table tr td table tr td font span.optdesc { /* Color Swatch "Click to view color" text */
	/*color:#3a2611 !important;
	font-family:verdana, sans-serif !important;
	font-size:10px !important;
	font-weight:normal !important;*/
}

table.colors_pricebox tr td table tr td table tr td table tr td a img { /* Color Swatch Border */
	/*border:0px;*/
}

#content_area form table tr td[align="center"] { /* Align Photos Left */
	text-align:center;
}

.prod_aboveprice { /* Description Above Pricing Text (Manually Added) */
	/*color:#534419;
	display:block;
	font-family:arial, verdana, sans-serif;
	font-size:12px;
	line-height:15px;
	margin:0px;
	padding:5px 0px 10px 0px;*/
}

.prod_aboveprice img {
	/*border:0px !important;*/
}

.prod_aboveprice a { /* Description Above Pricing Links (Manually Added) */
	/*color:#bf2e1a;
	font-family:verdana, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;*/
}

.prod_aboveprice a:hover { /* Description Above Pricing Links - Hover (Manually Added) */
	/*color:#bf2e1a;
	font-family:verdana, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:underline;*/
}

span.prod_belowphoto { /* Description Below Photo (Manually Added) */
	/*color:#262d37;
	display:block;
	font-family:verdana, sans-serif;
	font-size:11px;
	line-height:14px;
	margin:0px;
	padding:0px;
	width:300px;*/
}

span.prod_belowphoto a { /* Description Below Photo Links (Manually Added) */
	/*background:url(../images/template/prod_pdf_icon.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	color:#971611;
	display:block;
	height:20px;
	font-family:verdana, sans-serif;
	font-size:11px;
	margin:0px auto;
	padding:2px 0px 0px 30px;
	text-decoration:none;
	width:125px;*/
}

span.prod_belowphoto a:hover { /* Description Below Photo Links - Hover (Manually Added) */
	/*background:url(../images/template/prod_pdf_icon.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	color:#971611;
	display:block;
	height:20px;
	font-family:verdana, sans-serif;
	font-size:11px;
	margin:0px auto;
	padding:2px 0px 0px 30px;
	text-decoration:underline;
	width:125px;*/
}

#additional_photos_title { /* Additional Photos Title */
	color:#8c6239;
	display:inline-block !important;
	font-family:arial, verdana, sans-erif;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	letter-spacing:0px;
	text-transform:none;
	margin:0px;
	padding:3px 0px 5px 0px;
	text-align:center !important;
}

img#alternate_product_photo_1, img#alternate_product_photo_2, img#alternate_product_photo_3, img#alternate_product_photo_4, img#alternate_product_photo_5, img#alternate_product_photo_6, img#alternate_product_photo_7, img#alternate_product_photo_8, img#alternate_product_photo_9, img#alternate_product_photo_10, img#alternate_product_photo_11, img#alternate_product_photo_12, img#alternate_product_photo_13, img#alternate_product_photo_14, img#alternate_product_photo_15 { /* Additional Photos Thumbnail Borders */
	border:0px !important;
}

#related_products_title{ /* Related Products Title */
	background:url(../images/template/related_products_bg.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;
	border-bottom:0px;
	color:#fef8e2;
	font-family:arial, verdana, sans-serif;
	font-size:14px;
	font-weight:bold;
	height:23px;
	text-transform:none;
	display:block;
	margin:0px !important;
	padding:7px 0px 0px 10px !important;
	width:733px;
}

#accessories_title { /* Accessories Title */
	background:url(../images/template/accessories_bg.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;
	border-bottom:0px;
	color:#fef8e2;
	font-family:arial, verdana, sans-serif;
	font-size:14px;
	font-weight:bold;
	height:23px;
	text-transform:none;
	display:block;
	margin:0px !important;
	padding:7px 0px 0px 10px !important;
	width:733px;
}

td.colors_background_main { /* Accessories & Related Products Box Border */
	border:0px;
	padding:5px 10px 5px 10px !important;
}

#content_area table.colors_lines_light { /* Related Products & Accessories Border */ 
	background-color:transparent;
	border:0px; /* Around Entire Box (Above Title) */
	margin-bottom:20px;
}

#content_area table.colors_lines_light td.colors_background_main { /* Related Products & Accessories Background Color */ 
	background-color:transparent;
	/*border:1px solid #c1d8ed;*/
	/*border-left:1px solid #cad7e8;
	border-right:1px solid #cad7e8;*/
	border-bottom:1px solid #e2ddb9;
}

table.colors_lines_light tr td table { /* Accessories & Related Products Box Padding */
	border-collapse: collapse;
}

table.colors_lines_light tr td table tr td.colors_backgroundlight { /* Accessories & Related Products Box Padding */
	margin:0px;
	padding:0px;
}

.colors_background_main { /* Accessories & Related Products Background & Padding */
	background-color:transparent;
	padding:0px 5px 5px 5px;
}

table.colors_lines_light tr td table tr td.colors_background_main table tr td table tr td { /* Accessories & Related Products Add Box Text */
	font-family:verdana, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#20110d;
}

table.colors_lines_light tr td table tr td.smalltext table tr td table tr td input { /* Accessories & Related Products Add Box */
	/*background-color:transparent !important;*/
}

table.colors_lines_light tr td table tr td.colors_background_main table tr td table tr td font.smalltext b { /* Accessories & Related Products Our Price Text */
	color:#20110d;
	font-family:arial, verdana, sans-serif;
	font-size:14px;
	font-weight:normal !important;
}

table.colors_lines_light tr td table tr td.colors_background_main table tr td table tr td font.smalltext b span { /* Accessories & Related Products Our Price Text (Custom or v6) */
	/*display:none;*/
	color:#20110d !important;
	font-family:arial, verdana, sans-serif !important;
	font-size:14px !important;
	font-weight:normal !important;
}

#content_area form table tr td table tr td table tr td.colors_background_main table tr td b font.colors_productprice, table.colors_lines_light tr td table tr td.smalltext table tr td table tr td b font.colors_productprice { /* Accessories & Related Products Our Price */
	color:#aa1e23 !important;
	font-family:arial, verdana, sans-serif;
	font-size:14px !important;
	font-weight:normal !important;
}

table.colors_lines_light tr td table tr td.colors_background_main table tr td a.productnamecolorsmall { /* Accessories & Related Products Product Name */
	color:#20110d !important;
	font-family:arial, verdana, sans-serif !important;
	font-size:13px !important;
	font-weight:bold !important;
	text-decoration:none !important;
}

table.colors_lines_light tr td table tr td.colors_background_main table tr td a.productnamecolorsmall:hover { /* Accessories & Related Products Product Name - Hover */
	color:#017c83 !important;
	font-family:arial, verdana, sans-serif !important;
	font-size:13px !important;
	font-weight:bold !important;
	text-decoration:none !important;
}

#content_area span.PageText_L493n { /* Customer Reviews Text (v6) */
	margin:0px 0px 0px 0px;
	padding:0px;
}

#content_area table.colors_backgroundlight_dark { /* Recent History Space Below Heading Remove */
	border:0px !important;
	display:none !important;
	margin:0px !important;
	padding:0px !important;
	width:0px !important;
	height:0px !important;
}

table.colors_backgroundlight { /* Recent History Table Border and Background Color */
	background-color:transparent;
	border:0px;
	margin:0px !important;
	padding-top:7px;
}

td.smalltext a { /* Recent History Product Name */
	color:#20110d;
	font-family:arial, verdana, sans-serif;
	font-size:13px !important;
	font-weight:bold;
	text-decoration:none;
}

td.smalltext a:hover { /* Recent History Product Name - Hover */
	color:#017c83 !important;
	font-family:arial, verdana, sans-serif;
	font-size:13px !important;
	font-weight:bold;
	text-decoration:none !important;
}

table.colors_backgroundlight .pricecolor { /* Recent History Product Price */
	color:#aa1e23 !important;
	font-family:arial, verdana, sans-serif;
	font-size:14px !important;
	font-weight:normal;
	line-height:normal !important;
}

tr.colors_backgroundlight_dark { /* Recent History Bottom Row Background */
	background-color:transparent;
}

tr.colors_backgroundlight_dark td { /* Recent History Bottom Row Border */
	border-top:0px;
}

tr.colors_backgroundlight { /* Product Table - Titles Background */
	/*background-color:#266dcc;
	color:#ffffff;
	font-family:arial, verdana, sans-serif;
	font-size:12px;
	font-weight:bold;*/
}

tr.colors_backgroundlight td { /* Product Table - Titles */
	/*color:#ffffff;
	font-family:arial, verdana, sans-serif;
	font-size:12px;
	font-weight:bold;
	margin:0px;
	padding:3px !important;*/
}

#content_area form table tr td table tr td table tr td.smalltext { /* Product Table - Item # */
	/*color:#58595b;
	font-family:arial, verdana, sans-serif;
	font-size:12px;
	font-weight:normal;*/
}

#content_area form table tr td table tr td table tr td input { /* Product Table - Input */
	/*color:#000000;
	font-family:arial, verdana, sans-serif;
	font-size:12px;*/
}

#content_area form table tr td table tr td table tr td.productnamecolorSMALL { /* Product Table - Product Name */
	/*color:#000000;
	font-family:arial, verdana, sans-serif;
	font-size:12px;
	font-weight:normal;*/
}